@font-face {
	font-family : "Apollo MT Std";
	font-style : normal;
	font-weight : normal;
	src : url("fonts/ApolloMTStd.otf");
}
@font-face {
	font-family : "Apollo MT Std";
	font-style : italic ;
	font-weight : normal;
	src : url("fonts/ApolloMTStd-Italic.otf");
}
@font-face {
	font-family : "Helvetica Neue";
	font-style : normal;
	font-weight : normal;
	src : url("fonts/HelveticaNeue.ttf");
}
@font-face {
	font-family : Symbol;
	font-style : normal;
	font-weight : normal;
	src : url("fonts/Symbol.ttf");
}
@font-face {
	font-family : Times;
	font-style : normal;
	font-weight : bold;
	src : url("fonts/Times-Bold.ttf");
}
@font-face {
	font-family : Univers;
	font-style : normal;
	font-weight : bold;
	src : url("fonts/Univers-Bold.ttf");
}
@font-face {
	font-family : Univers;
	font-style : italic ;
	font-weight : bold;
	src : url("fonts/Univers-BoldItalic.ttf");
}
@font-face {
	font-family : Univers;
	font-style : normal;
	font-weight : normal;
	src : url("fonts/Univers-Medium.ttf");
}
@font-face {
	font-family : Univers;
	font-style : italic ;
	font-weight : normal;
	src : url("fonts/Univers-MediumItalic.ttf");
}
@page {
	margin : 0.5em;
}
tbody, thead, tfoot, tr, td, th {
	border-style : inherit;
	border-width : inherit;
	border-color : inherit;
}
.leftFloat {
	float : left;
}
.rightFloat {
	float : right;
}
span.Emphasis {
	font-weight : normal;
	font-style : italic;
}
span.symbols {
	font-family : "Times New Roman", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.9em;
}
span.Emphasis-1 {
	font-weight : normal;
	font-style : italic;
}
span.Emphasis-2 {
	font-weight : normal;
	font-style : italic;
}
span.Emphasis-3 {
	font-weight : normal;
	font-style : italic;
}
span.Emphasis-4 {
	font-weight : normal;
	font-style : italic;
}
span.symbol {
	font-family : "Times New Roman", serif;
	font-weight : normal;
	font-style : normal;
}
span.Emphasis-5 {
	font-weight : normal;
	font-style : italic;
}
span.Emphasis-6 {
	font-weight : normal;
	font-style : italic;
}
span.Emphasis-7 {
	font-weight : normal;
	font-style : italic;
}
span.Emphasis-8 {
	font-weight : normal;
	font-style : italic;
}
span.Emphasis-9 {
	font-weight : normal;
	font-style : italic;
}
span.char-style-override-1 {
	font-family : Galliard, serif;
	font-size : 5.45em;
	font-style : normal;
	font-weight : normal;
}
span.char-style-override-2 {
	font-family : Galliard, serif;
	font-size : 1.45em;
	font-style : normal;
	font-weight : normal;
	text-align : center;
}
span.char-style-override-3 {
	font-family : Times, serif;
	font-size : 1.25em;
	font-style : normal;
	font-weight : bold;
}
span.char-style-override-4 {
	font-family : Times, serif;
	font-size : 0.79em;
	font-style : normal;
	font-weight : bold;
}
span.char-style-override-5 {
	font-size : 0.82em;
}
span.char-style-override-6 {
	font-style : italic;
	font-weight : normal;
}
span.char-style-override-7 {
	font-family : Symbol, sans-serif;
	font-style : normal;
	font-weight : normal;
}
span.char-style-override-8 {
	font-style : italic;
	font-weight : normal;
	vertical-align : super;
}
span.char-style-override-9 {
	font-family : "Helvetica Neue";
	font-size : 1.27em;
	font-style : normal;
	font-weight : normal;
}
span.char-style-override-10 {
	vertical-align : super;
}
span.char-style-override-11 {
	font-style : normal;
	font-weight : bold;
}
span.char-style-override-12 {
	font-style : normal;
	font-weight : bold;
	vertical-align : super;
}
span.char-style-override-13 {
	font-style : italic;
	font-weight : bold;
}
span.char-style-override-14 {
	font-family : Times;
	font-style : normal;
	font-weight : normal;
}
span.char-style-override-15 {
	font-style : italic;
	font-weight : bold;
	vertical-align : super;
}
span.char-style-override-16 {
	font-size : 1.25em;
	font-style : normal;
	font-weight : bold;
}
span.char-style-override-17 {
	font-size : 1.1em;
	vertical-align : super;
}
span.char-style-override-18 {
	font-family : Univers, sans-serif;
	font-size : 1.45em;
	font-style : normal;
	font-weight : bold;
}
p.Body-Text-No-Indent {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 9px 0px;
}
p.Chapter-Title {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.1;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 6px 6px 6px 6px;
}
p.Heading-1 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.References {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.TOC-Figure-Table {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : -23px;
	margin : 0px 0px 3px 23px;
}
p.Blockquote {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 17px 9px 17px;
}
p.Heading-3 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.01em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 9px 0px;
}
p.TOC-Author {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : italic;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.1;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 9px 23px;
}
p.TOC-Preface {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.18;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Normal {
	font-family : "Lucida Grande", sans-serif;
	font-weight : 500;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Heading-1-1 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Heading-2 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 9px 0px;
}
p.Figure-Title {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px;
}
p.Table-Text {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-1 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-1 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
li.Numbered-List-Continued {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	margin-right : 0px;
	margin-top : 3px;
	margin-bottom : 3px;
}
p.Footnote-Text {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Basic-Paragraph {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 9px 0px;
}
p.Heading-1-2 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Heading-2-1 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 9px 0px;
}
p.Table-Text-1 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-1 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header-1 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-2 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-2 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-1 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
li.Numbered-List-Continued-1 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	margin-right : 0px;
	margin-top : 3px;
	margin-bottom : 3px;
}
p.Footnote-Text-1 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Heading-1-3 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Table-Text-2 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-2 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header-2 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-3 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-3 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-2 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
p.Footnote-Text-2 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Basic-Paragraph-1 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 9px 0px;
}
p.Heading-1-4 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Heading-2-2 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 9px 0px;
}
p.Figure-Title-1 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px;
}
p.Table-Text-3 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-3 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header-3 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-4 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-4 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-3 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
p.Footnote-Text-3 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Heading-1-5 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Figure-Title-2 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px;
}
p.Table-Text-4 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-4 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 3px 0px 6px 0px;
}
p.Table-Header-4 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-5 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-5 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-4 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
p.Footnote-Text-4 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Heading-1-6 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Table-Text-5 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-5 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header-5 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-6 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-6 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-5 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
p.Heading-1-7 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Heading-2-3 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 9px 0px;
}
p.Figure-Title-3 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px;
}
p.Table-Text-6 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-6 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header-6 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-7 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-7 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-6 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
p.Footnote-Text-5 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Basic-Paragraph-2 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 9px 0px;
}
p.Heading-1-8 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Heading-2-4 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 9px 0px;
}
p.Table-Text-7 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-7 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header-7 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-8 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-8 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-7 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
p.Footnote-Text-6 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.Basic-Paragraph-3 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 9px 0px;
}
p.Header-Left {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.58em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Heading-1-9 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 14px 0px;
}
p.Heading-2-5 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 9px 0px;
}
p.Figure-Title-4 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px;
}
p.Table-Text-8 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.Source-8 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.69em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 9px 0px;
}
p.Table-Header-8 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 0px;
}
p.References-9 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : -14px;
	margin : 0px 0px 9px 14px;
}
p.Chapter-Author-9 {
	font-family : Univers, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : center;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 17px 0px;
}
p.Table-Title-8 {
	font-family : Univers, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : left;
	color : #000000;
	text-indent : 0px;
	margin : 6px 0px 0px 0px;
}
p.Footnote-Text-7 {
	font-family : "Apollo MT Std", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 0px 0px 3px 0px;
}
p.para-style-override-1 {
	text-align : center;
}
p.para-style-override-2 {
	text-align : left;
	margin-top : 2em;
	margin-bottom : 2em;
}
p.para-style-override-3 {
	text-align : left;
}
p.para-style-override-4 {
	margin-top : 6px;
	text-align : left;
}
p.para-style-override-5 {
	margin-top : 17px;
	text-align : left;
}
p.para-style-override-6 {
	margin-top : 3px;
}
p.para-style-override-7 {
	text-align : right;
}
p.para-style-override-8 {
	text-align : justify;
}
p.para-style-override-9 {
	margin-bottom : 6px;
	margin-top : 3px;
}
p.para-style-override-10 {
	margin-bottom : 3px;
	margin-top : 3px;
}
li.para-style-override-11, p.para-style-override-11 {
	margin-bottom : 6px;
}
p.para-style-override-12 {
	margin-bottom : 3px;
}
p.para-style-override-13 {
	margin-bottom : 3px;
	margin-top : 0px;
}
p.para-style-override-14 {
	margin-top : 0px;
}
p.para-style-override-15 {
	margin-bottom : 17px;
}
p.para-style-override-16 {
	margin-bottom : 20px;
	margin-top : 11px;
}
p.para-style-override-17 {
	margin-bottom : 11px;
	margin-top : 11px;
}
table.Basic-Table {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.Basic-Table-1 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-1 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-2 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-3 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-4 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-5 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-6 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-7 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.Basic-Table-2 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.No-Table-Style-8 {
	border-collapse : collapse;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
	margin-top : 4px;
	margin-bottom : -4px;
}
table.table-style-override-1 {
	border-collapse : collapse;
}
table.table-style-override-2 {
	border-collapse : collapse;
	border-style : none;
}
td.header-grey {
	background-color : #999999;
}
td.body-grey {
	background-color : #EBEBEB;
}
td.header-grey-1 {
	background-color : #999999;
}
td.body-grey-1 {
	background-color : #EBEBEB;
}
td.header-grey-2 {
	background-color : #999999;
}
td.body-grey-2 {
	background-color : #EBEBEB;
}
td.header-grey-3 {
	background-color : #999999;
}
td.body-grey-3 {
	background-color : #EBEBEB;
}
td.header-grey-4 {
	background-color : #999999;
}
td.body-grey-4 {
	background-color : #EBEBEB;
}
td.header-grey-5 {
	background-color : #999999;
}
td.body-grey-5 {
	background-color : #EBEBEB;
}
td.header-grey-6 {
	background-color : #999999;
}
td.body-grey-6 {
	background-color : #EBEBEB;
}
td.header-grey-7 {
	background-color : #999999;
}
td.body-grey-7 {
	background-color : #EBEBEB;
}
td.header-grey-8 {
	background-color : #999999;
}
td.body-grey-8 {
	background-color : #EBEBEB;
}
td.cell-style-override-1 {
	background-color : #EBEBEB;
}
td.cell-style-override-2 {
	background-color : #EBEBEB;
	padding-bottom : 3px;
	padding-right : 3px;
	padding-top : 3px;
}
td.cell-style-override-3 {
	padding-bottom : 3px;
	padding-right : 3px;
	padding-top : 3px;
}
td.cell-style-override-4 {
	padding-bottom : 3px;
	padding-left : 17px;
	padding-right : 3px;
	padding-top : 3px;
}
td.cell-style-override-5 {
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
}
td.cell-style-override-6 {
	padding-bottom : 6px;
	padding-right : 6px;
	padding-top : 6px;
}
td.cell-style-override-7 {
	padding-left : 3px;
}
td.cell-style-override-8 {
	padding-bottom : 6px;
	padding-right : 6px;
	padding-top : 9px;
}
td.cell-style-override-9 {
	padding-left : 17px;
}
td.cell-style-override-10 {
	padding-top : 9px;
}
td.cell-style-override-11 {
	padding-left : 3px;
	padding-top : 9px;
}
td.cell-style-override-12 {
	padding-left : 6px;
}
td.cell-style-override-13 {
	padding-bottom : 3px;
	padding-left : 6px;
	padding-right : 3px;
	padding-top : 3px;
}
td.cell-style-override-14 {
	padding-bottom : 3px;
	padding-left : 20px;
	padding-right : 3px;
	padding-top : 3px;
}
td.cell-style-override-15 {
	padding-left : 4px;
}
td.cell-style-override-16 {
	padding-bottom : 3px;
	padding-left : 16px;
	padding-right : 3px;
	padding-top : 3px;
}
td.cell-style-override-17 {
	padding-bottom : 3px;
	padding-left : 28px;
	padding-right : 3px;
	padding-top : 3px;
}
div.Basic-Text-Frame {
}
td, th {
    border: 1px solid #bbb;
    vertical-align : top;
    font-family : serif;
}
ul,ol,li { 
    font-family : serif;
}
